.form-group input[type="checkbox"] {
    display: none;
}

.form-group input[type="checkbox"] + .btn-group > label span {
    width: 20px;
}

.form-group input[type="checkbox"] + .btn-group > label span:first-child {
    display: none;
}
.form-group input[type="checkbox"] + .btn-group > label span:last-child {
    display: inline-block;
}

.form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
    display: inline-block;
}
.form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
    display: none;
}

/* ***************************************************** */
/* .input-group input[type="checkbox"] {
    display: none;
}

.input-group input[type="checkbox"] + .input-group-btn > button span {
    width: 20px;
}

.input-group input[type="checkbox"] + .input-group-btn > button span:first-child {
    display: none;
}
.input-group input[type="checkbox"] + .input-group-btn > button span:last-child {
    display: inline-block;
}

.input-group input[type="checkbox"]:checked + .input-group-btn > button span:first-child {
    display: inline-block;
}
.input-group input[type="checkbox"]:checked + .input-group-btn > button span:last-child {
    display: none;
} */
